body {
    background-color: #000000;
    text-color: #bbbbbb;
}

a:visited	{color: #6090C0;
			TEXT-DECORATION: none}

a:active	{color: #FFFFFF;
			TEXT-DECORATION: none}

a:link		{color: #80C0FF;
			TEXT-DECORATION: none}

img         {border-style: none;}


em		{color: #bbbbbb;
		font-style: normal;
		font-weight: bold}
		
em.lg	{font-size: 12px}

hr      {border: 0;
         color: #aaaaaa;
         background-color: #aaaaaa;
         height: 1px;}
		
		
i		{font-style: italic}

i.right	{text-align: right}		

.actions, .pagecloud {
    float: right;
}

/* tag cloud */
.pagecloud {
        text-align: center;
}
.smallestPC { font-size: 100%; }
.smallPC { font-size: 120%; }
.normalPC { font-size: 140%; }
.bigPC { font-size: 160%; }
.biggestPC { font-size: 180%; }

#pagebody {
    margin-left: 4em;
    margin-right: 4em;
}

#masthead, #colophon {
    background-color: #333366;
}

/* this is a hack, sorry, I'll move to all-CSS eventually */
#masthead-inner {
    position: relative;
}

#logo {
    display: inline;
}

#rightpug {
    /* bottom-right positioning thanks to http://www.thatvoodooyoudo.com/css/positioning-bottom-right/ */
    position: absolute;
    display: inline;
    float: right;
    bottom: 0px;
    right: 0px;
}

#slogan {
    display: inline;
    font-style: italic;
}

.inlinepage {
    margin-bottom: 2em;
}

.inlineheader {
    font-style: normal;
    font-weight: bold;
}

.inlinecontent {
    margin-left: 2em;
    margin-right: 2em;
}

.comment {
    margin-top: 1em;
}

sup		{color: #bbbbbb;
		font-size: 80%;
		vertical-align: top}

small		{font-size: 80%}

sup.small	{font-size: 60%}

h1 		{font-family: Verdana, Helvetica, AkzidenzGrotesk, Univers, Arial, sans-serif;
		font-size: 18px;
		font-weight: normal;
		font-style: normal;
		text-align: left;
		margin-left: 0px;
		margin-right: 0px;
		color: #dddddd}
		
h1.right	{text-align: right}		

h2 		{font-family: Verdana, Helvetica, AkzidenzGrotesk, Univers, Arial, sans-serif;
		font-size: 16px;
		font-weight: normal;
		font-style:normal;
		text-align: left;
		margin-left: 0px;
		margin-right: 0px;
		color: #cccccc}

h2.right	{text-align: right}

h3 		{font-family: Verdana, Helvetica, AkzidenzGrotesk, Univers, Arial, sans-serif;
		font-size: 14px;
		font-weight: normal;
		font-style: normal;
		text-align: left;
		margin-left: 0px;
		margin-right: 0px;
		color: #bbbbbb}

h3.right	{text-align: right}

h4 		{font-family: Verdana, Helvetica, AkzidenzGrotesk, Univers, Arial, sans-serif;
		font-size: 12px;
		font-weight: normal;
		font-style: normal;
		text-align: left}

h5 		{font-family: Verdana, Helvetica, AkzidenzGrotesk, Univers, Arial, sans-serif;
		font-size: 11px;
		font-weight: bold;
		font-style: normal;
		text-align: left;
		margin-left: 0px;
		margin-right: 0px;
		color: #bbbbbb}

h6 		{font-family: Verdana, Helvetica, AkzidenzGrotesk, Univers, Arial, sans-serif;
		font-size: 10px;
		font-weight: bold;
		font-style: normal;
		text-align: center;
		margin-left: 0px;
		margin-right: 0px}

p		{font-family: Verdana, AkzidenzGrotesk, Univers, Helvetica, Arial, sans-serif;
		font-size: 10px;
		font-weight: normal;
		font-style: normal;
		text-align: justify;
		margin-left: 0px;
		margin-right: 0px;
		color: #bbbbbb}

p.pullquote	{font-family: Centaur, Georgia, Goudy, Baskervile, Times, serif;
		font-size: 10px;
		font-weight: normal;
		font-style: normal;
		text-align: left;
		margin-left: 0px;
		margin-right: 0px;
		color: #bbbbbb}

p.left		{text-align: left}

p.right		{text-align: right}

p.center	{text-align: center}

p.sm_rt		{font-size: 9.5px;
			text-align: right}

p.footnote	{font-size: 9.5px;
		margin-left: 20px;
		margin-right: 50px;
		text-align: left}
			
p.note		{font-size: 9.5px;
		margin-right: 50px;
		text-align: left}

ol		{font-family: Verdana, AkzidenzGrotesk, Univers, Helvetica, Arial, sans-serif;
		font-size: 10px;
		font-weight: normal;
		font-style: normal;
		list-style-type: decimal;
		text-align: left;
		margin-right: 20px;
		color: #bbbbbb}

ol.footnote	{font-size: 10px;
		margin-right: 20px}
			
ul		{font-family: Verdana, AkzidenzGrotesk, Univers, Helvetica, Arial, sans-serif;
		font-size: 10px;
		font-weight: normal;
		font-style: normal;
		color: #bbbbbb}

capxion		{font-family: Verdana, AkzidenzGrotesk, Univers, Helvetica, Arial, sans-serif;
		font-size: 9px;
		font-weight: bold;
		font-style: normal;
		text-align: left;
		margin-left: 0px;
		margin-right: 0px;
		color: #bbbbbb}

address		{font-family: Verdana, AkzidenzGrotesk, Univers, Helvetica, Arial, sans-serif;
		font-size: 9px;
		font-weight: normal;
		font-style: normal;
		text-align: left;
		margin-left: 0px;
		color: #bbbbbb}

code		{font-family: monospace;
		font-size: 9px;
		font-weight: normal;
		font-style: normal;
		margin-left: -1px;
		color: #bbbbbb}

kbd		{font-family: monospace;
		font-size: 9px;
		font-weight: normal;
		font-style: normal;
		text-align: left;
		margin-left: -1px;
		color: #bbbbbb}


th		{font-family: Verdana, Helvetica, AkzidenzGrotesk, Univers, Arial, sans-serif;
		font-weight: bold;
		font-size: 10px;
		font-style: normal;
		color: #bbbbbb}

th.linkbutton { 
        text-align: center; 
        background-color: #4c4c4c; }

td		{font-family: Verdana, AkzidenzGrotesk, Univers, Verdana, Helvetica, Arial, sans-serif;
		font-weight: normal;
		font-size: 10px;
		font-style: normal;
		color: #bbbbbb}
